main {
    background: #f9f9f9;
    padding-top: 4rem
}

main .my-results {
    padding: 2.5rem 3.6rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    width: 100%;
    font-size: 18px;
    color: #fff;
    position: relative;
    background-color: #228b22;
    border-radius: 0
}

.welcome h1,
main .my-results {
    font-weight: 700;
    line-height: 100%
}

.welcome h1 {
    font-style: normal;
    font-size: 2rem;
    color: #484848
}

@media (max-width:540px) {
    .welcome h1 {
        text-align: center
    }
}

.welcome__subtitle {
    font-size: 1.8rem;
    line-height: 100%;
    color: #aaa;
    margin-top: 1.5rem;
    margin-bottom: 2rem
}

@media (max-width:540px) {
    .welcome__subtitle {
        text-align: center
    }
}

.purpose {
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 12px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4rem;
    margin-top: 4rem;
    transition: .3s ease;
    position: relative
}

.purpose_link:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    transition: .3s ease!important
}

.purpose__btn {
    white-space: nowrap;
    position: relative
}

@media (max-width:768px) {
    .purpose__btn {
        position: unset;
        margin-top: 10px
    }
}

.purpose__chance {
    font-weight: 600;
    font-size: 16px;
    color: #228b22;
    position: absolute;
    top: -3rem;
    right: 0
}

@media (max-width:768px) {
    .purpose__chance {
        top: 10px;
        right: 15px
    }
}

.purpose__img {
    width: 100px;
    height: 100px;
    min-width: 100px;
    min-height: 100px;
    border-radius: 50%;
    background: #00B5F1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 3rem
}

@media (max-width:768px) {
    .purpose__img {
        width: 80px;
        height: 80px;
        min-width: 80px;
        min-height: 80px;
        margin-bottom: 1rem;
        margin-right: 0
    }
}

.purpose__img img {
    max-width: 48px;
    max-height: 48px
}

@media (max-width:768px) {
    .purpose__img img {
        max-width: 35px;
        max-height: 35px
    }
}

.purpose__img_practice {
    width: 100px;
    height: 100px;
    min-width: 100px;
    min-height: 100px;
    border-radius: 50%;
    background: #dcb656;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 3rem
}

@media (max-width:768px) {
    .purpose__img_practice {
        width: 80px;
        height: 80px;
        min-width: 80px;
        min-height: 80px;
        margin-bottom: 1rem;
        margin-right: 0
    }
}

.purpose__img_practice img {
    max-width: 48px;
    max-height: 48px
}

@media (max-width:768px) {
    .purpose__img_practice img {
        max-width: 35px;
        max-height: 35px
    }
}

.purpose__info {
    flex-grow: 1
}

.purpose__info h5 {
    font-weight: 700;
    font-size: 1.2rem;
    line-height: 100%;
    color: #00B5F1
}

.purpose__info h3 {
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 100%;
    color: #484848;
    margin: .8rem 0 1rem
}

.purpose__info p {
    font-size: 1.4rem;
    line-height: 130%;
    color: #aaa
}

@media (max-width:768px) {
    .purpose__info p {
        text-align: center
    }
}

@media (max-width:768px) {
    .purpose__info {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-direction: column;
        align-items: center
    }
}

@media (max-width:768px) {
    .purpose {
        flex-direction: column;
        padding: 2rem
    }
}

.payment__success {
    background: #fff;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.payment__success h1 {
    color: #484848;
    font-weight: 700;
    font-size: 20px;
    line-height: 100%
}

.payment__success p {
    font-size: 1.4rem
}

.accordion .level-table {
    display: -ms-grid;
    display: grid;
    width: 100%;
    -ms-grid-columns: (minmax(143px, 1fr))[6];
    grid-template-columns: repeat(6, minmax(143px, 1fr));
    overflow-x: auto;
    overflow-y: hidden
}

.accordion .level-table__inner:first-child h6,
.accordion .level-table__inner:nth-child(2) h6 {
    color: #3680c7
}

.accordion .level-table__inner:nth-child(3) h6,
.accordion .level-table__inner:nth-child(4) h6 {
    color: #7994f0
}

.accordion .level-table__inner:nth-child(5) h6,
.accordion .level-table__inner:nth-child(6) h6 {
    color: #7c63d4
}

.test-result {
    background: #fff;
    border: 1px solid #f1f1f1;
    box-sizing: border-box;
    border-radius: 12px;
    padding: 3.8rem;
    margin-bottom: 4rem;
    overflow-x: auto;
    overflow-y: hidden;
    width: 100%
}

.test-result__body,
.test-result__header {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(204px, 1fr))[5];
    grid-template-columns: repeat(4, minmax(204px, 1fr));
    gap: 30px;
    align-items: center
}

.test-result__body_olk,
.test-result__header_olk {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (minmax(204px, 1fr))[4];
    grid-template-columns: repeat(4, minmax(204px, 1fr));
    gap: 30px;
    align-items: center
}

.test-result__body h6,
.test-result__header h6 {
    font-weight: 700;
    color: #484848
}

.test-result__body_olk h6,
.test-result__header_olk h6 {
    font-weight: 700;
    color: #484848
}

.test-result__body h6:last-child,
.test-result__header h6:last-child {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content
}

.test-result__body_4,
.test-result__header_4 {
    -ms-grid-columns: (minmax(141px, 1fr))[4];
    grid-template-columns: repeat(4, minmax(141px, 1fr));
    text-align: center
}

.test-result__body_4 h6,
.test-result__body_4 p,
.test-result__header_4 h6,
.test-result__header_4 p {
    text-align: center
}

.test-result__body_4 span,
.test-result__header_4 span {
    font-size: 10px
}

.test-result__body {
    margin-top: 2.5rem
}

.test-result__body div:first-child {
    color: #228b22
}

.test-result__body_olk div:first-child {
    color: #228b22
}

.test-result__body p {
    color: #484848;
    margin: 0
}

.certificate {
    margin-top: 60px
}

.certificate__wrapper {
    background: #fff;
    border: 1px solid #f1f1f1;
    border-radius: 12px;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 164px
}

@media (max-width:992px) {
    .certificate__wrapper {
        flex-direction: row;
        justify-content: center
    }
}

@media (max-width:450px) {
    .certificate__wrapper {
        flex-direction: column
    }
}

.certificate__wrapper a {
    margin-bottom: -20px
}

@media (max-width:992px) {
    .certificate__wrapper a {
        margin-bottom: 0
    }
}

.certificate__wrapper h6 {
    margin: 19px 0
}

@media (max-width:992px) {
    .certificate__wrapper h6 {
        margin: 0 15px
    }
}

@media (max-width:450px) {
    .certificate__wrapper h6 {
        margin: 15px 0
    }
}

.certificate__img {
    position: relative;
    width: 117px;
    height: 130px;
    min-width: 117px;
    min-height: 130px;
    margin-top: -50px
}

@media (max-width:992px) {
    .certificate__img {
        margin-top: 0
    }
}

.certificate__img p {
    position: absolute;
    top: 22px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 8.33213px;
    line-height: 120%;
    text-align: center;
    letter-spacing: 1.19134px;
    color: #fff
}

.certificate__img h2 {
    font-weight: 700;
    font-size: 44.6316px;
    line-height: 54px;
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}

.certificate__img span {
    position: absolute;
    bottom: 8px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 8.33213px;
    line-height: 120%;
    text-align: center;
    letter-spacing: 1.19134px;
    color: #fff
}

.certificate__img img {
    width: 100%;
    height: 100%
}

.certificate .test-result {
    height: 164px
}

@media (max-width:992px) {
    .certificate .test-result {
        margin-top: 20px
    }
}

@media (max-width:540px) {
    .certificate .test-result {
        margin-top: 40px
    }
}

.payments:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, .1)
}

.payments-check {
    margin-top: 50px;
    margin-left: 50px;
    max-width: 346px;
    background: #fff;
    border: 1px solid #f1f1f1;
    box-sizing: border-box;
    box-shadow: 0 0 0 rgba(0, 0, 0, .1);
    border-radius: 12px
}

.payments-check__success {
    text-align: center;
    padding: 12px;
    background: -o-linear-gradient(138.1deg, #203466 .05%, #01669c 100%);
    background: linear-gradient(311.9deg, #203466 .05%, #01669c);
    color: #fff
}

.payments__filter .checkbox-wrap {
    padding: 25px 0;
    border-top: 1px solid #e0e0e0
}

.payments__filter .checkbox-wrap label {
    color: #484848
}

.payments__filter .checkbox-wrap:last-child {
    border-bottom: 1px solid #e0e0e0
}

.dropify-wrapper .dropify-message span.file-icon {
    font-size: 20px
}

.text-info__profile {
    border: 1.5px solid #228b22;
    display: flex;
    align-items: center;
    padding: 10px;
    margin: 0 20px;
    border-radius: 3px;
}

.text-info__profile svg {
    margin-right: 10px;
    min-width: 48px;
}

.text-info__profile p {
    font-weight: 500;
    font-size: 12px;
    line-height: 130%;
    text-align: justify;
    color: #B0B3BB;
}

.profile-header__wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media (max-width: 768px) {
    .profile-header__wrap {
        flex-direction: column;
    }
    .text-info__profile {
        margin: 20px 0;
        flex-direction: column;
    }
    .text-info__profile svg {
        margin-right: 0;
        margin-bottom: 10px;
        width: 44px;
        height: 44px;
    }
}